/* ======================================== Font =============================================== */
@font-face {
   font-family: 'Plus Jakarta Sans';
   font-style: normal;
   font-weight: 200 800;
   font-display: swap;
   src: url('../../fonts/variable/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko20yw.woff2') format('woff2');
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
 }
 body {
   font-family: "Plus Jakarta Sans", Arial, sans-serif;
 }


/* ======================================== root =============================================== */
:root,
[data-mf-theme=light] {
	--layout-full-width: 1920px;
	--layout-full-bleed: 1500px;
	--layout-width-container: 1254px;
	
	--width-footer-container: 1500px;
	--width-footer-top-container: 1080px;
	--width-footer-bottom-container: 1732px;
	--width-questions-container: 800px;
	--width-faq-container: 800px;
	--width-page-title-container: 1500px;
	
	--width-container-xxl: 1500px;
	--width-container-xl: 1200px;
	--width-container-lg: 1000px;
	--width-container-md: 800px;
	--width-container-sm: 700px;
	--width-container-xs: 600px;
	--gutter-x: 15px;
	--gutter-y: 0;
	
	/* Typography */
	--font-family: "Plus Jakarta Sans", Arial, sans-serif;
	--font-size: 18px;
	--line-height: 1.555555;
	
	--display-1: 400 clamp(40px, 5vw, 72px)/clamp(50px, 5vw, 90px) "Plus Jakarta Sans", sans-serif;
	--display-2: 400 60px/72px "Plus Jakarta Sans", sans-serif; /*xl*/
	--display-3: 400 clamp(32px, 5vw, 48px)/clamp(50px, 5vw, 60px) "Plus Jakarta Sans", sans-serif;
	--display-4: 400 clamp(30px, 5vw, 36px)/clamp(40px, 5vw, 44px) "Plus Jakarta Sans", sans-serif;
	--display-5: 400 30px/38px "Plus Jakarta Sans", sans-serif;
	--display-6: 400 28px/34px "Plus Jakarta Sans", sans-serif;
	
	--text-1: 400 24px/32px "Plus Jakarta Sans", sans-serif;
	--text-2: 400 20px/30px "Plus Jakarta Sans", sans-serif;
	--text-3: 400 18px/28px "Plus Jakarta Sans", sans-serif;
	--text-4: 400 16px/24px "Plus Jakarta Sans", sans-serif;
	--text-5: 400 14px/20px "Plus Jakarta Sans", sans-serif;
	--text-6: 400 12px/18px "Plus Jakarta Sans", sans-serif;
	
	--heading-1: 600 clamp(40px, 5vw, 52px)/clamp(50px, 5vw, 66px) "Plus Jakarta Sans", sans-serif;
	--heading-2: 600 clamp(38px, 3vw, 48px)/clamp(40px, 3vw, 60px) "Plus Jakarta Sans", sans-serif;
	--heading-3: 700 clamp(26px, 3vw, 36px)/clamp(34px, 3vw, 44px) "Plus Jakarta Sans", sans-serif;
	--heading-4: 700 30px/38px "Plus Jakarta Sans", sans-serif;
	--heading-5: 700 24px/32px "Plus Jakarta Sans", sans-serif;
	--heading-6: 700 16px/19px "Plus Jakarta Sans", sans-serif;
	
	/* Color */
	--color: #101828; /* is used */
	--color-primary: #101828;
	--color-secondary: #344054;
	--color-tertiary: #475467;
	--color-quarterary: #667085;
	
	--color-light: #ffffff; /* is used */
	--color-invert: #ffffff;
	--color-green: #6daf27;
	--color-orange: #f99325;
	--color-light-blue: #417DF5;  /* is used */
	--color-blue: #293145;
	--color-grey: #f3f5f7;
	--color-red: #ea4335;
	--color-black: #000000;
	--color-dark: #101828;
	--color-white: #ffffff;
	--color-teal: #448687;
	--color-purple: #7F56D9;
	--bg-color: #ffffff;
	--bg-color-alt: #293145;
	--bg-color-sec: #f3f5f7;
	/*--bg-color-third: ;*/
	
	/* Border */
	--border-color: #D0D5DD;  /* is used */  /*  */
	--border-color-alt: #EAECF0;  /*  */
	--border-color-light: #EFEFEF;  /*  */
	--border-radius: 16px; /* is used */
	
	/* Button */
	--btn-pc: #ffffff;  /* --btn-primary-color */
	--btn-pc-h: #ffffff;  /* --btn-primary-color-hover */
	--btn-pbgc: #FF9900;  /* --btn-primary-background-color */
	--btn-pbgc-h: #E88B00;  /* --btn-primary-background-color-hover */
	--btn-pbc: #FF9900;  /* --btn-primary-border-color */
	--btn-pbc-h: #E88B00;  /* --btn-primary-border-color-hover */
	
	--btn-pc-d: #667085; /* --btn-primary-color-disabled */
	--btn-pbgc-d: #F2F4F7; /* --btn-primary-background-color-disabled */
	--btn-pbc-d: #D0D5DD;  /* --btn-primary-border-color-disabled */
	
	--btn-sc: #344054; /* --btn-secondary-color */
	--btn-sc-h: #344054; /* --btn-secondary-color-hover */
	--btn-sbgc: transparent; /* --btn-secondary-background-color */
	--btn-sbgc-h: #F9FAFB; /* --btn-secondary-background-color-hover */
	--btn-sbc: #D0D5DD; /* --btn-secondary-border-color */
	--btn-sbc-h: #D0D5DD; /* --btn-secondary-border-color-hover */
	
	/* Breadcrumbs */
	--breadcrumbs-color: #667085;
	--breadcrumbs-current-color: #344054;
	
	/* Page Title */
	--page-title-size: clamp(31px, 5vw, 52px);
	--page-title-line-height: clamp(50px, 5vw, 66px);
	--page-title-font: 600 clamp(24px, 5vw, 52px) / clamp(32px, 5vw, 66px) "Plus Jakarta Sans", sans-serif;
	--page-sub-title-font: 800 32px/40px sans-serif;
	
	/* Product */
	--pri-bgc: #ffffff;  /* --product-item-bg-color */
	--pri-c: #101828;  /* --product-item-color */
	--pri-c-h: #101828;  /* --product-item-color-hover */
	--pri-bc: #F0F0F0;  /* --product-item-border-color */
	--pri-br: 16px;  /* --product-item-border-radius */
	
	/* Block Items */
	--bli-bgc: #ffffff;  /* --block-item-background-color */
	--bli-c: #000000;  /* --block-item-color */
	--bli-c-2: #101828;  /* --block-item-color-2 */
	--bli-bc: #EAECF0;  /* --block-item-border-color */
	--bli-bgc-1: #F6F6F7;  /* --block-item-background-color-1 */
	--bli-bgc-2: #ffffff;  /* --block-item-background-color-2 */
	--bli-bgc-3: #ffffff;  /* --block-item-background-color-3 */
	
	/* Price */
	--price-color: #475467;
	--old-price-color: #475467;
	--special-price-color: #F90;
	/*--color-border-active: #f99325;*/
	/* Pricing Page */
	--pricing-title-bg: #F9FAFB;
	--pricing-title-bg-hover: #F2F4F7;
	
	/* Table */
	--bg-color-heading: #f9f9f9;
	--bg-color-row-odd: transparent;
	--bg-color-row-even: #fdfdfd;
	
	/* Desc Items */
	--bg-desc-item-even: #ffffff;
	--bg-desc-item-odd: #eef1f7;
	
	/* Link */
	--link-color: #2E90FA;
	--link-color-hover: #2E90FA;
	--link-decoration: none;
	--color-link: #2E90FA;
	--color-link-hover: #2E90FA;
	--color-link-alt: var(--color);
	--color-link-alt-hover: var(--color);
	
	/* Icon */
	--icon-c: #344054;  /* --color-icon */
	--icon-c-h: #344054;  /* --color-icon-hover */
	--icon-c-alt: #757575;  /* --color-icon-alt */
	--icon-c-alt-h: #333333;  /* --color-icon-alt-hover */
	--icon-op: 1;  /* --opacity-icon */
	
	/* Nav */
	--nav-c: #000000;  /* --nav-color */
	--nav-c-h: #000000;  /* --nav-color-hover */
	--nav-bgc: #ffffff;  /* --nav-background-color */
	--nav-bgc-h: #f4f4f4;  /* --nav-background-color-hover */
	--nav-sub-c: #ffffff;  /* --nav-sub-color */
	--nav-sub-c-h: #ffffff;  /* --nav-sub-color-hover */
	--nav-sub-bgc: #ffffff;  /* --nav-sub-background-color */
	--nav-sub-bgc-h: #f4f4f4;  /* --nav-sub-background-color-hover */
	
	--cat-nav-item-bg-hover: #F2F4F7;
	
	/* Input */
	--int-lc: ;  /* --input-label-color */
	--int-c: #101828;  /* --input-color */
	--int-bgc: #ffffff;  /* --input-background-color */
	--int-bgc-h: #F9FAFB;  /* --input-background-color-hover */
	--int-bc: #D0D5DD;  /* --input-border-color */
	--int-br: 6px;  /* --input-border-radius */
	--int-plc: #667085;  /* --input-placeholder-color */
	--int-sr-c: #000000;  /* --input-search-color */
	--int-sr-bgc: #f1f1f1;  /* --input-search-background-color */
	--int-sr-bc: #e5e5e5;  /* --input-search-border-color */
	--int-bs-f: 0 0 0 4px rgba(42, 49, 69, 0.10);  /* --input-box-shadow-focus */
	--int-bse-f: 0px 0px 0px 4px rgba(240, 68, 56, 0.24);  /* --input-box-shadow-error-focus */
	--int-bgc-c: #344054;  /* --input-background-color-checked */
	--int-cac: #475467;  /* --input-checkbox-accent-color */
	--int-lbc: #344054;  /* --input-label-color */
	
	/* Block Title */
	--blt-c: #3D485A;  /* --color-block-title */
	--blt-c-2: #ffffff;  /* --color-block-title-2 */
	--blt-bgc: #3D485A;  /* --bg-color-block-title */
	--blt-bgc-2: #F6F8FA;  /* --bg-color-block-title-2 */
	
	/* Block Content */
	--blc-tc: var(--color);  /* --block-content-title-color */
	--blc-t: 600 clamp(28px, 3vw, 48px)/clamp(40px, 3vw, 60px) var(--font-family);  /* --block-content-title-color */
	--blc-st: 500 clamp(24px, 2vw, 24px)/clamp(32px, 2vw, 32px) var(--font-family);  /* --block-content-sub-title */
	--blc-d: 500 clamp(20px, 2vw, 20px)/clamp(30px, 2vw, 30px) var(--font-family);  /* --block-content-desc */
	
	--blc-bgc: #F9F9F9;   /* #F9F9F9 -> transparent */  /* --block-content-bg-color */
	--blc-bgc-1: #ffffff;  /* #ffffff -> #0D1117 */  /* --block-content-bg-color-1 */
	--blc-bgc-2: #F9F9F9;  /* #F9F9F9 -> #0D1117 */  /* --block-content-bg-color-2 */
	--blc-bgc-3: #ffffff;  /* #ffffff -> #161B22 */  /* --block-content-bg-color-3 */
	--blc-bgc-4: #1e2432;  /* #1e2432 -> #1e2432 */  /* --block-content-bg-color-4 */
	--blc-bgc-5: #005380;  /* #005380 -> #161B22 */  /* --block-content-bg-color-5 */
	--blc-bgc-6: #293145;  /* #293145 -> #0D1117 */  /* --block-content-bg-color-6 */
	--blc-bgc-7: #005380;  /* #005380 -> #0D1117 */  /* --block-content-bg-color-7 */
	--blc-bgc-8: #F7F9FB;  /* #F7F9FB -> #161B22 */  /* --block-content-bg-color-8 */
	--blc-bgc-9: #F9F9F9;  /* #F9F9F9 -> #161B22 */  /* --block-content-bg-color-9 */
	
	/* Transition */
	--transition: all .2s ease-out;
	--transition-color: color .2s ease-out;
	
	/* Box Shadow */
	--box-shadow: 34.434px 11.478px 176.28px 0px rgba(0, 0, 0, 0.05);
	--box-shadow-hover: 34.434px 11.478px 176.28px 0px rgba(0, 0, 0, 0.1);
	--box-shadow-alt: 0px 12px 16px -4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
	
	/* Follow Us */
	--follow-us-color: #000000;
	--follow-us-background-color: #F3F5F7;
	
	/* Footer */
	/*--footer-background-color: #293145;*/
	/*--footer-color: #f3f5f7;*/
	--footer-title-color: #182230;
	--footer-links-color: #475467;
	--footer-links-color-hover: #182230;
	
	/* Copyright */
	/*--copyright-background-color: #1b1b1b;*/
	--copyright-color: #101828;
	/*--copyright-border-color: #f3f5f7;*/
	
	/* svg */
	--fillColor: #101828;    /* is used */
	--strokeColor: #101828;  /* is used */
	/* arrow */
	--fillColorArrow: #188ED6;
	/* Logo */
	--strokeColorLogoBlack: #313d56;
	--strokeColorLogoBlue: #4b6289;
	--fillColorLogoBlue: #4b6289;
	/*--fillColorLogoDarkBlue: #293244;*/
	--fillColorLogoDarkBlue: #0D182A;
	--fillColorLogoBlack: #000000;
	--fillColorLogoLight: #ffffff;
	
	/* Contact Page */
	--contact-page-form-bg-color: #F3F5F7;  /*  */
	--contact-page-form-color: #000000;  /*  */
	
	/* Sidebar */
	--sidebar-bg-color: #ffffff;  /*  */
	
	/* Loader */
	--loader-bg-color: rgba(255,255,255,.4);
	
	/* Swipe Slider */
	--swipe-slider-bg-color: #f3f5f7;  /* #f3f5f7 -> #2F3B52*/
	--swipe-slider-color: #1e2532;     /* #1e2532 -> #f3f5f7*/
	--swipe-slider-dot-color: #188ED6; /* #188ED6 -> #f99325 */
	--swipe-slider-dot-color-2: #4b6289;
	--swipe-slider-arrow-color: #344054; /* #344054 -> #cdcdcd */
	
	/* Scroll */
	--scrollbar-track-bg-color: #cdcdcd;
	--scrollbar-thumb-bg-color: #666666;
	
	/* Gallery */
	--gallery-bg-color: #eef1f7;
	
	/* Download Page */
	--download-page-bg-color-block: #efefef;  /*  */
	--download-page-bg-color-col-title: #f7f7f7;  /*  */
	
	/* Overlay */
	--overlay-bg-color: #fff;
	
	/* Testimonials */
	--testimonials-bg: #F2F4F7;
	
	/* Icons */
	--chevron-down-icon: url(../../images/chevron-down-dark.svg) no-repeat center;
	--chevron-down-icon-light: url(../../images/chevron-down-light.svg) no-repeat center;
	--close-icon: url(../../images/close-dark.svg) no-repeat center;
	
	--tippy-bg-color: #ffffff;
	--tippy-color: var(--color);
	--tippy-box-shadow: 0px 0 16px 4px rgba(16, 24, 40, 0.08), 0px 4px 6px -2px rgba(16, 24, 40, 0.03);
	
	/* Note Card */
	--background-mark-yellow: #fff8a266;
	--background-mark-green: #00d06166;
	--background-mark-red: #00d06166;
	--background-mark-lilac: #a659f31f;
	--background-information: #0085f21a;
	--background-warning: #fec84b1f;
	--background-critical: #f044381f;
	--background-success: #17b26a1f;
	--background-del: #d3003880;
	--background-ins: #00793680;
	--background-empty: #fec84b1f;
	
	/* Blog */
	--blog-post-border-img: 2px solid #E0E0E0;
	--blog-post-border-radius: 12px;
	/*--blog-post-bg-color: #ffffff;*/
	/*--blog-post-border-color: #f0f0f0;*/
	
	/* Slider */
	--arrow-wide-left: url(../../images/arrow-wide-left.svg) no-repeat center;
	--arrow-wide-right: url(../../images/arrow-wide-right.svg) no-repeat center;
	
	/* Block Benefits */
	--block-benefits-gray-bg-color: #F9F9F9;
	--block-benefits-gray-color: var(--color);
	--block-benefits-blue-bg-color: radial-gradient(114.15% 55.95% at 70.21% 38.35%, #2F3C5C 0%, #1E2230 51.54%, #12141F 100%);
	--block-benefits-blue-color: var(--color-light);
	
	/* Block Reviews */
	--block-reviews-bg-item: #F2F4F7;
	--block-reviews-date-item: #475467;

	/* Account Nav */
	--account-nav-item-bg-color: transparent;
	--account-nav-item-bg-color-hover: #F2F4F7;
	
	--banner-1-bg: url(../../images/elephant.png);
	--banner-1-lg: radial-gradient(114.15% 55.95% at 70.21% 38.35%, #2F3C5C 0%, #1E2230 51.54%, #12141F 100%);
}


/* ==================================== _reset ============================================================ */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ======================================== Normalize ================================================= */

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */


/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

/*hr {*/
/*	box-sizing: content-box;*/
/*	height: 0;*/
/*	overflow: visible;*/
/*}*/

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

/*a {*/
/*	background-color: transparent;*/
/*}*/

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

/*abbr[title] {*/
/*	border-bottom: none; */
/*	text-decoration: underline; */
/*	text-decoration: underline dotted; */
/*}*/

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

/*b,*/
/*strong {*/
/*	font-weight: 700;*/
/*}*/

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
	font-family: monospace, monospace; /* 1 */
	font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
	border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
	overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
	text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
	padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
	box-sizing: border-box; /* 1 */
	color: inherit; /* 2 */
	display: table; /* 1 */
	max-width: 100%; /* 1 */
	padding: 0; /* 3 */
	white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
	vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
	overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
	display: block;
}

/*
 * Add the correct display in all browsers.
 */

/*summary {*/
/*	display: list-item;*/
/*}*/

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

/*template {*/
/*	display: none;*/
/*}*/

/**
 * Add the correct display in IE 10.
 */

[hidden] {
	display: none;
}


/* =========================================================== default =========================================================== */


html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size-adjust: 100%;
}
body {
	font-family: var(--font-family);
	font-size: var(--font-size);
	line-height: var(--line-height);
	color: var(--color);
	background-color: var(--bg-color);
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a, p, span, h1, h2, h3, h4, h5 ,h6, body {
	font-family: var(--font-family);
}
a {color: var(--color-link);text-decoration: none;transition: var(--transition);}
a:hover,
a:focus {color: var(--color-link-hover);text-decoration: none;outline: none;}
a:visited {color: var(--color-link);}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: var(--font-family);font-style: normal;font-weight: 700;color: var(--color);}

h1, .h1 {font-size: 52px;line-height: 66px;font-weight: 600;letter-spacing: -1.04px;}
h2, .h2 {font-size: 48px;line-height: 60px;font-weight: 600;letter-spacing: -0.96px;}
h3, .h3 {font-size: 36px;line-height: 44px;font-weight: 700;}
h4, .h4 {font-size: 30px;line-height: 38px;font-weight: 700;}
h5, .h5 {font-size: 24px;line-height: 32px;font-weight: 700;}
h6, .h6 {font-size: 16px;line-height: 19px;font-weight: 700;}
@media (max-width: 767px) {
	h1, .h1 {font-size: 35px;line-height: 50px;}
	h2, .h2 {font-size: 28px;line-height: 40px;}
	h3, .h3 {font-size: 24px;line-height: 36px;}
	h4, .h4 {font-size: 20px;line-height: 32px;}
	h5, .h5 {font-size: 18px;line-height: 28px;}
	h6, .h6 {}
}

/*p {margin-bottom: 16px;}*/
hr {width: 100%;display: block;height: 1px;border: 0;border-top: 1px solid var(--border-color-alt);box-sizing: content-box;}
em {font-style: italic;}
i {font-style: italic;}
.nested {display: none;}
.box-shadow {box-shadow: var(--box-shadow);}
.box-shadow:hover {box-shadow: var(--box-shadow-hower);}
b, strong {font-weight: 700;}

/*input, select, textarea {color: var(--int-c);background: var(--int-bgc);}*/
input::placeholder,
textarea::placeholder {color: var(--int-c);}

/* Bootstrap **********************************************************************************************************/
.text-start {text-align: left !important;}
.text-center {text-align: center !important;}
.text-end {text-align: right !important;}

.fs-1 {font-size: calc(2.4625rem + 1.5vw) !important;}
.fs-2 {font-size: calc(2.325rem + 0.9vw) !important;}
.fs-3 {font-size: calc(2.3rem + 0.6vw) !important;}
.fs-4 {font-size: calc(2.275rem + 0.3vw) !important;}
.fs-5 {font-size: 2.25rem !important;}
.fs-6 {font-size: 2rem !important;}
@media (min-width: 1200px) {
	.fs-1 {font-size: 3.25rem !important;}
	.fs-2 {font-size: 3rem !important;}
	.fs-3 {font-size: 1.5rem !important;}
	.fs-4 {font-size: 1.125rem !important;}
}

.fw-lighter {font-weight: lighter !important;}
.fw-light {font-weight: 300 !important;}
.fw-normal {font-weight: 400 !important;}
.fw-medium {font-weight: 500 !important;}
.fw-semibold {font-weight: 600 !important;}
.fw-bold {font-weight: 700 !important;}
.fw-bolder {font-weight: bolder !important;}

.fst-italic {font-style: italic !important;}
.fst-normal {font-style: normal !important;}

.mt-0 {margin-top: 0 !important;}
.mt-1 {margin-top: 0.25rem !important;} /* 4 */
.mt-2 {margin-top: 0.5rem !important;}  /* 8 */
.mt-3 {margin-top: 1rem !important;}    /* 16px */
.mt-4 {margin-top: 1.5rem !important;}  /* 24px */
.mt-5 {margin-top: 3rem !important;}    /* 42px */
.mt-auto {margin-top: auto !important;}

.mb-0 {margin-bottom: 0 !important;}
.mb-1 {margin-bottom: 0.25rem !important;} /* 4 */
.mb-2 {margin-bottom: 0.5rem !important;}  /* 8 */
.mb-3 {margin-bottom: 1rem !important;}    /* 16px */
.mb-4 {margin-bottom: 1.5rem !important;}  /* 24px */
.mb-5 {margin-bottom: 3rem !important;}    /* 42px */
.mb-auto {margin-bottom: auto !important;}

.d-inline-block {display: inline-block !important;}
.d-block {display: block !important;}
.d-flex {display: flex !important;}
.d-inline-flex {display: inline-flex !important;}
.d-none {display: none !important;}

.justify-content-start {justify-content: flex-start !important;}
.justify-content-end {justify-content: flex-end !important;}
.justify-content-center {justify-content: center !important;}
.justify-content-between {justify-content: space-between !important;}
.justify-content-around {justify-content: space-around !important;}

/* Not Using */
.heading-1 {font-size: 52px;line-height: 66px;font-weight: 600;letter-spacing: -1.04px;}
.heading-2 {font-size: 48px;line-height: 60px;font-weight: 600;letter-spacing: -0.96px;}
.heading-3 {font-size: 36px;line-height: 44px;font-weight: 700;}
.heading-4 {font-size: 30px;line-height: 38px;font-weight: 700;}
.heading-5 {font-size: 24px;line-height: 32px;font-weight: 700;}
.heading-6 {font-size: 16px;line-height: 19px;font-weight: 700;}

/* Not Using */
.display-1 {font-size: 72px;line-height: 90px;} /*xxl*/
.display-2 {font-size: 60px;line-height: 72px;letter-spacing: -1.04px;} /*xl*/
.display-3 {font-size: 48px;line-height: 60px;letter-spacing: -0.96px;} /*lg*/
.display-4 {font-size: 36px;line-height: 44px;} /*md*/
.display-5 {font-size: 30px;line-height: 38px;} /*sm*/
.display-6 {font-size: 24px;line-height: 32px;} /*xs*/

/* Not Using */
.text-1 {font-size: 24px;line-height: 32px;} /*xxl*/
.text-2 {font-size: 20px;line-height: 30px;} /*xl*/
.text-3 {font-size: 18px;line-height: 28px;} /*lg*/
.text-4 {font-size: 16px;line-height: 24px;} /*md*/
.text-5 {font-size: 14px;line-height: 20px;} /*sm*/
.text-6 {font-size: 12px;line-height: 18px;} /*xs*/
/* END Bootstrap ******************************************************************************************************/


/* Layout *************************************************************************************************************/
.page-wrapper {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100vh;
}
.page-main {
	width: 100%;
	max-width: var(--layout-full-bleed);
	margin-left: auto;
	margin-right: auto;
	padding-left: var(--gutter-x);
	padding-right: var(--gutter-x);
	padding-bottom: 60px;
}
.columns {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.columns .column.main {
	width: 100%;
	-webkit-flex-basis: auto;
	flex-basis: auto;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
}
.columns .sidebar-main {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	-webkit-flex-basis: 100%;
	flex-basis: 100%;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
}
.columns .sidebar-additional {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	-webkit-flex-basis: 100%;
	flex-basis: 100%;
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
}

.page-layout-1column-fullwidth .page-main {
	width: 100%;
	max-width: var(--layout-full-width);
	padding-left: 0;
	padding-right: 0;
}

/* Two Columns */
.page-layout-2columns-left .columns,
.page-layout-2columns-right .columns {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

/* Three Columns */
.page-layout-3columns .columns {
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
}
.page-layout-3columns .columns .column {
	margin-bottom: 40px;
}
.page-layout-3columns .columns .sidebar-main {}
.page-layout-3columns .columns .sidebar-additional {}

@media (max-width: 767px) {
	/* Account Page */
	.account .page-main {
		padding-top: 41px;
		position: relative;
	}
	.account .sidebar-main,
	.account .column.main {
		margin: 0;
		padding: 0;
	}
	.account .column.main {
		order: 1;
	}
	.account .sidebar-main {
		order: 1;
	}
	.account .sidebar-additional {
		order: 2;
	}
	
}
/* END Layout *********************************************************************************************************/


/* Sort on Page *******************************************************************************************************/
/*.page-header {order: -60;}*/
/*.sub-menu {order: -50;}*/
/*.page-title-wrapper {order: -40;}*/
/*.category-description {order: -30;}*/
/*.page-main {order: -20;}*/
/*.category-cms {order: -10;}*/
/*.category-bottom-container {order: 0;}*/
/* END Sort on Page ***************************************************************************************************/



/* Header *************************************************************************************************************/
.page-header {width: 100%;margin: 0 auto;min-height: 80px;position: relative;background: var(--bg-color);box-shadow: 42.435px 14.145px 217.245px 0px rgba(0, 0, 0, 0.05), 13.094px 4.365px 60.279px 0px rgba(0, 0, 0, 0.04);
	display: flex;align-items: center;justify-content: center;
}
.page-header.sticky {position: sticky; top: 0;z-index: 99;box-shadow: var(--box-shadow-alt);}
.page-header-wrapper {
	width: 100%;
	max-width: calc(var(--layout-full-bleed) + (2 * var(--gutter-x)));
	display: flex;align-items: center;justify-content: space-between;
}
/* Toggle */
#toggle {display: none;}
.top-nav-btn {margin-left: 15px;font-size: 26px;line-height: 70px;width: 26px;}

.page-header .logo {display: block;padding: 17px 10px 12px;}
.page-header .navigation {display: block;}
.page-header .panel.wrapper {padding: 0 10px 0 0;}
.page-header .header.content {display: flex;align-items: center;}
.page-header .navigation-menu li.nav-contact-us {display: none;}
.page-header .navigation-menu li.nav-shopware {display: none;}
/* Mini Cart */
.page-header .minicart-wrapper {padding: 0;margin-right: 10px;}
.page-header .minicart-wrapper .action.showcart {display: flex;align-items: center;justify-content: center;}
.page-header .minicart-wrapper .action.showcart .counter.qty.empty {display: none;}
@media all and (max-width: 1023px) {
	/* Menu */
	.navigation {order: -1;}
	#toggle:checked + .menu {display: block;position: absolute;}
	.menu {margin: 0 30px 0 0;background: var(--nav-bgc);box-shadow: 0 6px 11px 0 rgba(95,84,179,0.68);z-index: 99999;text-align: center;width: 100%;display: none;}
	.menu a {display: block;border-bottom: 1px solid #EAEAEB;clear: right;text-decoration: none;color: var(--nav-c);margin: 0 10px;line-height: 70px;font-weight: 600;font-size: 15px;}
	.menu a:hover {font-weight: 800;}
}
@media all and (max-width: 480px) {
	.page-header #name {transform: translateX(-50px);}
	/*.page-header #logo {width: 160px;height: 32px;}*/
	.page-header #logo #slon {display: none;}
}

@media all and (max-width: 767px) {
	.phsc {display: none;}
}

/* Menu ***********************************************/
.navigation .level0 {position: relative;}
.navigation .level0.parent > a > .ui-menu-icon {position: absolute;top: 0;right: 20px;display: inline-block;text-decoration: none;line-height: 69px;z-index: 999;}
.navigation .level0 > .level-top {position: relative;padding: 0 30px 0 0;transition: none;}
.navigation .level0.parent > .level-top > .ui-menu-icon {right: 0;}
.navigation .level0.parent > .level-top > .ui-menu-icon svg {vertical-align: middle;}
.navigation .level0.category-item.active > .level-top > .ui-menu-icon svg {transform: rotateX(180deg);}

.navigation .level0.category-item.active .submenu {display: block;}
.navigation .level0 .submenu {background: var(--nav-sub-bgc);width: 100%;display: none;}
.navigation .level0 .submenu .level1.category-item > a {display: block;padding: 10px 20px;}
/* END Menu *******************************************/

/* Search **********************************************/
.block.block-search {margin: 0;padding: 0;position: relative;}
.block-search .block-title {padding: 0 10px;display: flex;align-items: center;justify-content: center;margin-bottom: 0;}
.block-search .block-title svg,
.block-search .block-title img {width: 24px;height: 24px;cursor: pointer;}
.block-search .block-title strong {display: none;}
.block-search .block-content {display: none;}
/* END Search ******************************************/


/* My Account ******************************************/
.page-header .block-customer {padding: 0 5px;margin: 0;}
.page-header .block-customer a {text-decoration: none;display: flex;align-items: center;justify-content: center;}
/* END My Account **************************************/


/* Responsive Sub Menu *********************************/
.sub-menu {width: 100%;max-width: var(--layout-full-width);margin: 0 auto;color: #fff;background: var(--bg-color-alt);background: radial-gradient(2190.14% 131.09% at 97.24% 100%, #2F3C5C 0%, #1E2230 59.68%, #12141F 100%);display: flex;justify-content: center;}
.sub-menu-fixed {/*position: fixed;*/left: 0;width: 100%;z-index: 9999;top:0;position: sticky;}
.responsive-sub-menu {width: 100%;position: relative;padding: 0;}
.responsive-sub-menu .responsive-sub-menu-title {color: var(--nav-sub-c);text-align: center;position: relative;cursor: pointer;font-size: 17px;text-transform: uppercase;margin: 0 auto;display: table;width: auto;padding: 0 30px 0 0;line-height: 70px;}
.responsive-sub-menu .responsive-sub-menu-title:before {content: '\203A';position: absolute;display: block;width: 10px;height: 10px;line-height: 0;top: 50%;right: 5px;transform: translate(-50%, -50%) rotate(90deg);border: none; left:auto}
.responsive-sub-menu input[type="checkbox"]:checked + label:before {transform: translate(0%, -50%) rotate(-90deg);}
.responsive-sub-menu input[type="checkbox"] {display: none;}
.responsive-sub-menu input[type=checkbox]+label:after {content: none!important}

@media (max-width: 1250px) {
	.responsive-sub-menu .sub-menu-wrap {position: absolute;background: var(--nav-sub-c);display: none;width: 100%;box-shadow: 0 8px 15px 0 rgba(95,84,179,0.68);z-index: 11;display: none;}
	.responsive-sub-menu input:checked + label + .sub-menu-wrap {display: block;}
	/*.responsive-sub-menu input:checked + label:before {transform: translate(0%, -50%) rotate(-90deg);}*/
}

.responsive-sub-menu .sub-menu-wrap li {text-align: left;border-bottom: 1px solid #f5f5f5;width: 90%;margin: 0 auto;}
.responsive-sub-menu .sub-menu-wrap li:first-of-type {display: none;}
.responsive-sub-menu .sub-menu-wrap li.current strong {}
.responsive-sub-menu .responsive-sub-menu-link {display: inline-block;padding: 23px 0;color: #000;font-size: 15px;font-weight: 600;text-decoration: none;}

/* Configure btn **/
.responsive-sub-menu .sub-menu-wrap .configure-btn {display: table;margin: 23px auto 23px auto;padding: 7px 19px;text-decoration: none;border-radius: 3px;transition: .1s ease;font-weight: 600;font-size: 15px;color: var(--btn-pc);background:var(--btn-pbgc);border: 1px solid var(--btn-primary-border-color);}
.responsive-sub-menu .sub-menu-wrap .configure-btn:hover {color: var(--btn-pc-h);background: var(--btn-pbgc-h);/*border: 1px solid var(--btn-pbc-h);*/}
/* END Responsive Sub Menu *****************************/
/* END Header *********************************************************************************************************/


/* Breadcrumb *********************************************************************************************************/
.breadcrumbs {display: none;}
/* END Breadcrumb *****************************************************************************************************/


/* Page Title *********************************************************************************************************/
.page-title-wrapper {margin: 0 auto;padding: 66px var(--gutter-x);text-align: center;color: var(--color);}
.page-title-wrapper .page-title {max-width: var(--width-page-title-container);margin: 0 auto;}
.page-title-wrapper .page-sub-title {font-size: 20px;line-height: 30px;text-align: center;max-width: var(--width-container-md);margin: 24px auto 0 auto;}
/* END Page Title *****************************************************************************************************/


/* Buttons ************************************************************************************************************/
button:not(.action.close):not(.action.search):not(.fancybox-button):not(.fancybox-close-small):not(.action.search) {font-size: 16px;vertical-align: middle;font-weight: 600;cursor: pointer;transition: var(--transition);}
button.disabled, button[disabled], fieldset[disabled] button {opacity: 0.5;cursor: default;pointer-events: none;}

/* Size */
.btn-lg {font-size: 18px;line-height: 28px;}
.btn-md {font-size: 18px;line-height: 28px;}
.btn-sm {font-size: 16px;line-height: 20px;}
.btn-xs {font-size: 14px;line-height: 20px;}

.link {text-align: center;background: transparent;border: 1px solid transparent;user-select: none;}

/* Action */
.action {}


/* Primary */
.action-primary,
.action.primary {
	display: inline-flex;align-items: center;justify-content: center;gap: 6px;
	padding: 12px 24px;
	background: var(--btn-pbgc);border: 1px solid var(--btn-pbgc);border-radius: 6px;
	color: var(--btn-pc);font-size: 16px;font-weight: 600;line-height: 28px;cursor: pointer;box-sizing: border-box;
	transition: var(--transition);
	box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}
.action-primary:visited,
.action.primary:visited {color: var(--btn-pc);}
.action-primary:hover,
.action.primary:hover {background: var(--btn-pbgc-h);transition: var(--transition);color: var(--btn-pc-h);}
.action-primary:focus,
.action.primary:focus {box-shadow: 0 0 0 4px rgba(42, 49, 69, 0.10);}
.action-primary:disabled,
.action.primary:disabled {background: var(--btn-pbgc-d);border: 1px solid var(--btn-primary-border-color-disabled);color: var(--btn-pc-d);}


/* Secondary */
.action-secondary,
.action.secondary {
	display: inline-flex;align-items: center;justify-content: center;gap: 6px;
	padding: 12px 24px;
	background: var(--btn-sbgc);border: 1px solid var(--border-color);border-radius: 6px;
	color: var(--btn-sc);font-size: 16px;font-weight: 600;line-height: 28px;cursor: pointer;box-sizing: border-box;
	transition: var(--transition);
}
.action-secondary:visited,
.action.secondary:visited {color: var(--btn-sc);}
.action.secondary:hover {color: var(--btn-sc-h);background: var(--btn-sbgc-h);}
.action.secondary:focus {box-shadow: 0px 0px 0px 4px rgba(42, 49, 69, 0.10);}
.action.secondary:disabled {background: #F9FAFB;}

/* END Buttons ********************************************************************************************************/



/* Rating *************************************************************************************************************/
.rating-summary {overflow: hidden;height: 24px;}
.rating-summary .rating-result {width: 120px;display: inline-block;position: relative;vertical-align: top;}
.rating-summary .rating-result > span {display: block;overflow: hidden;
	height: 24px;background: url(../../images/star-light.svg) repeat-x;}
.rating-summary .rating-result > span:last-child {position: absolute;top: 0;left: 0;width: 100%;z-index: 1;
	height: 24px;background: url(../../images/star.svg) repeat-x;
}
.product-reviews-summary {display: flex;align-items: center;justify-content: center;gap: 8px;}
.product-reviews-summary .reviews-actions {font-size: 14px;font-weight: 400;line-height: 24px;/*color: #475467;*/}
.product-reviews-summary .reviews-actions span {display: inline-block;line-height: 22px;vertical-align: top;}
.product-reviews-summary .rating-summary .label {border: 0;clip: rect(0, 0, 0, 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
/* END Rating *********************************************************************************************************/


/* Price */
.price-box .price-label {display: none !important;}
.old-price .price {color: var(--old-price-color);text-decoration: line-through;}


/* Sitemap HTML Page **************************************************************************************************/
[class*="htmlsitemap-"] .sitemap-item-type a {color: var(--color);}
[class*="htmlsitemap-"] .sitemap-item-type li {list-style: none;}
[class*="htmlsitemap-"] .widget.block-categories li a {display: inline-block;font-size: 14px;padding: 5px;font-weight: 400;}
[class*="htmlsitemap-"] .view-more {text-decoration: underline;font-weight: 500;}
/* END Sitemap HTML Page **********************************************************************************************/


/* Catalog Search Result **********************************************************************************************/
.catalogsearch-result-index .search.results .block {margin-bottom: 20px;}
.catalogsearch-result-index .search.results .block:last-child {margin-bottom: 40px;}
.catalogsearch-result-index .search.results .title {font-weight: 600;margin-bottom: 10px;}
.catalogsearch-result-index .search.results .item {padding-left: 10px;}
/* END Catalog Search Result ******************************************************************************************/


/* Owl Carousel */
.owl-carousel {display: none;}
.owl-carousel.owl-loaded {display: block;}

